<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Denník" compressed="true">
   <topicref FeatureID="-1" href="GPRS_HLP_MAIN.html" navtitle="Paketové dátové spojenia"/>
   <topicref FeatureID="-1" href="LOGS_HLP_COUNTER.html" navtitle="Registre hovorov a údajov"/>
   <topicref FeatureID="-1" href="LOGS_HLP_DETAIL.html" navtitle="Podrobnosti o udalostiach denníka"/>
   <topicref FeatureID="-1" href="LOGS_HLP_MAIN.html" navtitle="Informácie o denníku"/>
   <topicref FeatureID="-1" href="LOGS_HLP_SETTING.html" navtitle="Nastavenia denníka"/>
   <topicref FeatureID="-1" href="STM_HLP_DIALLED.html" navtitle="Volané čísla"/>
   <topicref FeatureID="-1" href="STM_HLP_MAIN.html" navtitle="Posledné hovory"/>
   <topicref FeatureID="-1" href="STM_HLP_MISSED.html" navtitle="Zmeškané hovory"/>
   <topicref FeatureID="-1" href="STM_HLP_RECEIVED.html" navtitle="Prijaté hovory"/>
   <topicref FeatureID="-1" href="TIMERS_HLP_MAIN.html" navtitle="Trvanie hovorov"/>
</topics>